@font-face {
  font-family: 'ArialNarrow';
  src: url('fonts/ArialNarrow.eot?#iefix') format('embedded-opentype'),  url('fonts/ArialNarrow.woff') format('woff'), url('fonts/ArialNarrow.ttf')  format('truetype'), url('fonts/ArialNarrow.svg#ArialNarrow') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Mobile browsers only */
@media only screen and (max-device-width: 480px) {
  body{
    -webkit-text-size-adjust: 100%;
  }
  footer .footer .right ul li a {-webkit-text-size-adjust: 100%;}
}
body { background: url(../images/sub-bg.gif) top center repeat-x #FFFFFF; margin:0; font-family:arial; font-size:13px; color:#000; }
header, section, footer, aside, nav, article, figure { display: block; }
p { padding:0; margin:0; padding-bottom:14px; text-align: justify;}
h1, h2, h3, h4, nav, ul, li, form { margin:0; padding:0; font-weight:normal;}
table{width: 100%;}
a img {border:0px; text-decoration:none;}
a { color:#333333; text-decoration:none;}
a:focus { outline:none;}
.clr { clear:both; font-size:0px;}

section#contentcontainer { /*width:970px;*/ display: inline-block; width: 100%;  margin:0 auto;}
header { min-height:190px; width: 100%; display: inline-block; /*width:970px*/; margin:0 auto;}

header .left { float:left; position:relative; display: block;}
header .left a {float:left; width:480px; top:10px; position:absolute;}

header .share { float:right; margin-top:30px; height:32px;}
header .share .left {color:#fff; font-size:17px; padding-top:6px; padding-right:10px;}

header .right {float:right; border:0px solid #C3C4C4; border-radius:4px; margin-top:70px; width:246px; }
header .right .input { border:0px; background:#484848; width:200px; margin:5px; font-size:16px; color:#fff; float:left;}
header .right .bt { float:right; width:31px; height:31px; border:0px; text-indent:-999em; cursor:pointer; background:url(../images/search-bt.gif) no-repeat; margin-right:3px;}

header .right .rss-feed{
    clear: both;
    float: left;
    width: 100%;
    display: none;
}
.rss{
    color: #231f20;
    float: right;
    font-size: 14px;
    text-align: right;
    width: 100%;
}
.rss img{
    margin-left: 5px;
    margin-top: 0px;
    max-width: 12px;
    position: relative;
}
#___gcse_0{float:right;}
#navi { width:970px; margin:15px auto 0; height:70px; }
#navi nav {}
#navi nav ul {margin:0; padding:0;}
#navi nav ul li {margin:0; padding:0; list-style:none}
#navi nav ul li a { font-size: 20px;font-family: "ArialNarrow";float:left; display:block; width:242px; height:70px;line-height:70px; overflow:hidden;font-family: "ArialNarrow";text-transform: uppercase;color: #231f20;}
#navi nav ul li a img {display: none;}
#navi nav ul li a strong{ }
#navi nav ul li a.active, #navi nav ul li a:hover {
    background: rgba(0, 0, 0, 0) url("../images/menu-active.png") no-repeat scroll 0 0;
}

.lastitem{font-weight: bold;}


.banner { padding:20px 0px; position:relative; height:313px; width:100%;}
.small-banner { width: 100%; padding-bottom:20px;}
.small-banner img{width: 100%;}

footer { background:#231F20; min-width:100%;}
footer .footer {/*width:970px;*/ margin:0 auto; background: url(../images/footer2.png) 165px -5px no-repeat;  height:130px; padding-top:35px;}
footer .footer .left { float:left; width: 18%;}
footer .footer .left ul{float: left;margin-left: 15px;}
footer .footer .left ul li{float: left;list-style: none;margin-left: 5px;}
footer .footer .left ul li:last-child{margin-right: 0;}
footer .footer .left ul li img{
    max-width: 34px;
}

footer .footer .right { float:right;width: 82%;}
footer .footer .right ul{
    float: left;
    margin-bottom: 0;
    margin-left: 40px;
    margin-top: 10px;
}
footer .footer .right ul.footer-right-logo{float: right;}
footer .footer .right ul li { list-style:none; float:left; margin-left:35px;}
footer .footer .right ul li:first-child{margin-left:0px;}
footer .footer .right ul li a { font-size:11px; text-transform:uppercase; color:#FFFFFF;}
footer .footer .right ul li a:hover { color:#6D777B}td.gsc-search-button, td.gsc-clear-button{padding: 5px 0 !important;}
.footer_afao{float: left; margin-top: -15px;} 
.boehringer{float: left; margin-top: -9px;} 
td.gsc-search-button, td.gsc-clear-button{padding: 5px 0 !important;}


.content { color:#000; padding-bottom:30px;}
.content .right { width:308px; float:right;}
.content .right .checklist {}
.content .right .quize { height:187px;}
.content .right .feed { background:#4E8A81; padding:20px; padding-right:10px; padding-bottom:10px; }
.content .right .feed p { font-size:14px; color:#fff; padding-right:20px}
.content .right .feed a{color:#231f20}
.content .right .feed .seemore { float:right;}
.content .left { width:620px; float:left; font-size:16px; color:#fff; }


.bc { margin:20px 0px; color:#1d1e5c;}
.bc a { color:#1d1e5c; }

.content .left2 { width:45%; float:left;  color:#000;}
.content .right2 { width:45%; float:right;}
.content  a { color:#997dbc;}
.content .left2 ul {}
.content .left2 ul li, .content .right2 ul li { list-style:none; background:url(../images/tick.gif) no-repeat 0px 3px; padding-left:16px; padding-bottom:16px; font-size:14px; font-weight:bold;}
.content .left2 ul li ul, .content .right2 ul li ul { padding-top:10px; padding-left:10px;}
.content .left2 ul li ul li, .content .right2 ul li ul li { list-style:none; background:none; padding-left:0px; padding-bottom:16px; font-size:14px; font-weight:normal;}



.big-wh { font-size:24px; }

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:970px;
	overflow:hidden;
	position:relative;
	display:none;
	-moz-box-shadow: 0 0 30px 0px #293c5e; -webkit-box-shadow: 0 0 30px 0px #293c5e; box-shadow: 0 0 30px 00px #293c5e;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:970px;
	height:313px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:276px;
	right:187px;
	width:24px;
	height:24px;
	display:block;
	z-index:101;
}

#slides .next {
	right:44px;
}

/*
	Pagination
*/

.pagination {
	margin:0px auto 0;
	position:absolute;
	right:72px;
	z-index:2000;
	top:280px;
}

.pagination li {
	float:left;
	margin:0 3px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:16px;
	height:0;
	padding-top:16px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -17px;
}

.fancybox-custom .fancybox-skin {
	box-shadow: 0 0 50px #222;
}

.ms {padding:10px; font-size:10px; color:#b1b1b1; width:960px; margin:0 auto; text-align:center}



.homevideo, .homevideo_title{margin-bottom:10px;}
.footer_afao{float: left; margin-top: -15px;} 
.boehringer{float: left; margin-top: -9px;} 

.gsib_a{padding: 3px 10px !important;}
#gsc-i-id1{padding: 0px 5px !important; line-height: initial;}
.header-container{display: inline-block; width: 100%;}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
  padding: 13px 27px !important;
  background:  #4d90fe url('../images/search_box_icon.png') center center no-repeat !important;
}
/* Fixed Mobile*/
/* Menu mobile*********************************************************************************/
header{position: relative;}
.navi-mobi{position: absolute; z-index: 123456789; top: 55px; right: 0px; width: 100%; text-align: right;}
.mobilemenu{display: none; z-index: 123456789;
  background: #fff; position: absolute; width: 100%; top: 60px;
}
.navi-mobi .brand{font-family: inherit; text-transform: uppercase; color: #fff; cursor: pointer; text-align: left;
  background: url('../images/icon_menu_mobile-2.png') center center no-repeat; height: 28px; width: 36px; display: inline-block; text-indent: -9999px;
} 
.navi-mobi .brand.active{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.mobilemenu li{list-style: none;}
.mobilemenu li.level0{position: relative; list-style: none; text-align: left; display: inline-block; width: 100%; line-height: 30px; border-bottom: 1px solid #929393; }
.mobilemenu li.level0 a{width: 100%; color: #404040; text-align: left; padding: 10px 15px; line-height: 22px; display: inline-block; text-transform: uppercase;}
.mobilemenu li.level0 ul.level0{display: none;}
.head{position: absolute; right: 0; top:0; height: 42px; cursor: pointer; width: 30px; background: url('../images/menu-mobi-drop-2.png') center center no-repeat;}
span.active{background: url('../images/menu-mobi-drop-active-2.png') center center no-repeat;}

.mobilemenu li.level1 a{padding: 0px 15px; color: #929393; text-transform: none;text-transform: capitalize;}
.mobilemenu li.level1 a:hover{color: #428bca;}
/**********************************************************************************/



@media (max-width: 1199px) {

}

@media (min-width: 993px) and (max-width: 1199px){
  #navi nav ul li{}
  #navi nav ul li a{width: auto; padding: 0 35px;}
  .content{padding: 20px 0px;}
}

@media (max-width: 992px) {
  footer .footer{display: inline-block; width: 100%; height: auto;background: rgba(0, 0, 0, 0) url("../images/footer2.png") no-repeat scroll 54% -5px;}
  footer .footer .left{width: 100%; float: none; display: inline-block; margin-bottom: 10px;}
  footer .footer .right{width: 100%; float:none; display: inline-block; margin-bottom: 10px;}
  footer .footer .left ul{float: none; display: inline-block; width: 100%; text-align: center;}
  footer .footer .left ul li{float: none; display: inline;}
  footer .footer .right ul{display: inline-block; float: none;}
  footer .footer .right ul li{float: left;}
  .livefeed{height: 300px !important;}
  .content{padding: 20px 0px;}

  #navi nav ul li{}
  #navi nav ul li a{width: auto; padding: 0 10px;}
  footer .footer .right ul{margin-left: 0;}

}

@media (min-width: 768px) and (max-width: 992px) {

}

@media (max-width: 767px) {
  footer .footer .right ul.footer-right-links,
  footer .footer .right ul.footer-right-logo{width: 100%; display: inline-block; text-align: center;margin:0;}
  footer .footer .right ul li:first-child{margin:0}
  footer .footer .right ul li{display: inline-block; float: none;}
  footer .footer .right ul li a{display: inline-block; }
  footer .footer .right ul li a br{display: none;}
  .footer_afao, .boehringer{margin-top: 0;}
  footer .footer .right ul.footer-right-logo li{min-height: 47px; vertical-align: middle;}

  header{min-height: 120px;}
  header .left{width: 40%;}
  header .left a.logo{width: 100%;}
  header .left a.logo img{width: 100%;}
  header .right{margin-top: 55px; width: 60%;}
  header .right .rss-feed{width: auto; clear: none; margin-left: 50px;}
  #___gcse_0{width: 100%; margin-top: 10px;}

  #chromemenu{}
  #chromemenu ul{display: inline-block; width: 100%;}
  #chromemenu ul li{width: 100%; }
  #chromemenu ul li a{width: 100%; text-align: left;}
}

@media (max-width: 667px) {
  .livefeed{height: 250px !important;}
        header .left{margin-top: 0px;z-index: 2147483647;width: 40%;}
        header .left a.logo img{max-width: 400px;}
}

@media (max-width: 568px) {
  .livefeed{height: 220px !important;}
        header .left{margin-top: 0px;z-index: 2147483647;width: 65%;}
        header .left a.logo img{/*max-height: 55px;*/ max-width: 270px;}
}

@media (max-width: 480px) {
  .content .left { width:100%; padding: 0; float:none; display: inline-block; font-size:16px; color:#fff;}
  .content .right { width:100%; float:none; display: inline-block;} 
  header .right{margin-top: 35px;}
  .navi-mobi{top: 35px;}
  header{min-height: 90px;}
  header .left a.logo img{width: 250px; height: 80px;}
  .banner, .slides_container, .slides_container a, .slides_container a img{max-height: 200px !important;}
  .left-social,
  .right-social{float: none; display: inline-block; width: 100%;}
  .left-col, .right-col2{float: none; width: 100%; display: inline-block;}
  .content table tbody tr td{width: 100%; display: inline-block;}
  .content div{background-image: none !important;}
  .content .left2, .content .right2{float: none; display: inline-block; width: 100%;}
}

@media (max-width: 400px) {
  footer .footer .right ul.footer-right-links li{float: left; width: 50%; margin: 0;}
  .banner, .slides_container, .slides_container a, .slides_container a img{max-height: 160px !important;}
}

@media (max-width: 320px) {
  header .right .rss-feed{margin-left: 30px;}
  header .right,header .left{width: 50%;}
  header .left a.logo img{height: 65px; width: 190px;}
}